(*************************************************************************)
(*                                                                       *)
(*                                OCaPIC                                 *)
(*                                                                       *)
(*            Benoit Vaugon, Université Pierre et Marie Curie            *)
(*                                                                       *)
(*    Ce fichier est distribué sous les termes de la licence CeCILL-B    *)
(*    décrite dans le fichier ../../../LICENCE.                          *)
(*                                                                       *)
(*************************************************************************)

open Pic;;

module Aff = Lcd.Connect (
struct
  module Pic = Pic
  let bus_size = Lcd.Four
  let e  = Pic.LATD0
  let rs = Pic.LATD2
  let rw = Pic.LATD1
  let port = Pic.PORTC
end
);;

Aff.init ();;
Aff.config ();;
Aff.print_string "Hello world";;
