open Serial;;

type t = Clear | Moveto of int * int | Int of int | Text of string

let (chan : t channel) = open_tty "/dev/ttyUSB0"

let clear () = send chan Clear;;
let moveto l c = send chan (Moveto (l, c));;
let print_int i = send chan (Int i);;
let print_string s = send chan (Text s);;
